import request from '@/static/js/request.js'

const apiUri = {
	data: '/home/login',
	detail: '/order/life',
	orderDetail: '/order/life/detail',
	license: '/home/license'
}

export function orderDetail(param) {
	return request.request(apiUri.orderDetail,'GET', param,false,true,false)
}

export function data(param) {
	return request.request(apiUri.data,'POST', param,false,true,false)
}

export function detail(param) {
	return request.request(apiUri.detail,'POST', param,false,true,false)
}

export function license(param) {
	return request.request(apiUri.license,'POST', param,false,true,false)
}